Bug 457214 - DT_NEEDED requirements on {libdl.so.2,libselinux.so.1} disappearing from usr/bin/Xvnc
DT_NEEDED requirements on {libdl.so.2,libselinux.so.1} disappearing from usr/...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vnc (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Adam Tkac
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-30 05:48 EDT by Michal Nowak
Modified: 2013-04-30 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 08:05:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Adam Tkac 2008-07-30 08:05:52 EDT
This bug is not related to xorg-x11-server. Xvnc used bad build parameters in
RHEL 5.0 and this is now fixed and dynamic ELF section was changed as expected.
More explanation is on http://errata.devel.redhat.com/errata/show/7587#c17. Closing

Note You need to log in before you can comment on or make changes to this bug.